## bing-ip2hosts 1.0.5

=== debian/changelog ===
bing-ip2hosts (1.0.5-0kali1) kali-dev; urgency=medium

  * New upstream release
  * Add 2 autopkgtests
  * Add missing dependency

 -- Steev Klimaszewski <steev@kali.org>  Wed, 26 Oct 2022 15:08:17 -0500

bing-ip2hosts (1.0.4-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sophie Brun ]
  * Import upstream version 1.0.4
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 Apr 2021 11:55:37 +0200

bing-ip2hosts (1.0.2-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.2
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 May 2020 15:37:08 +0200

bing-ip2hosts (1.0.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release (see 5806)
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.4.1
  * New upstream version 1.0.1
  * Update Maintainer field
  * Update Vcs-* fields
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file
  * Update debian/copyright
  * Update installation
  * Remove essential package from depends
  * Update package description
  * Add superficial autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Nov 2019 12:12:35 +0100

bing-ip2hosts (0.4-1kali0) kali; urgency=low

  * Initial release (Closes: 0000889)

 -- Devon Kearns <dookie@kali.org>  Fri, 10 Jan 2014 08:38:51 -0700
