=== debian/tests/control ===
Test-Command: bing-ip2hosts -V
Restrictions: superficial

Tests: kali-website-by-ip, kali-website-by-domain
Restrictions: needs-internet, allow-stderr
