=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%bing-ip2hosts-$1.tar.gz%" \
    https://github.com/urbanadventurer/bing-ip2hosts/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
